Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 14 May 2022 08:23:16 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">It's really ridiculous.<div dir="auto"><br></div>
<div dir="auto">I've already spoken to someone and promised that items will be collected today.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks for help, I am done with splash</div>
<div dir="auto">I shall make sure to leave the most negative review ever. </div>
<div dir="auto"><br></div>
<div dir="auto">It's way too horrible for such a big company to be doing this. </div>
<div dir="auto">April 24 was the return request placed and the items are still not collected.</div>
<div dir="auto">It's a shame for such a big entity to be part of this nuisance. </div>
<div dir="auto">Thanks.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 14 May 2022, 12:11 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Jazib,<br><br>Thank you for contacting us and giving us the opportunity to serve you.<br><br>Accept our full apologies for the delay in processing your request.<br><br>We are still following up on your case. Please give us more time to provide appropriate solutions. The matter has been submitted to the appointed authorities in advance.<br> <br>Do not hesitate to contact us if you have any other inquiries.<br><br>your friends,<br>Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4315110